@charset "utf-8";
/* -------------------------------------
layout
Ver.1.00
Update 070302

------------------------------------- */

/* -------------------------------------
title
-------------------------------------
#categoryData #mainCol {
width: 655px;
float: right;
background: #fff;
}
h2 {
color:#666;
font-size:12px;
}
.pageCol h2{
margin-top:0;
padding-top:0;
}
#h1ColBg {
width: 655px;
margin-top:0;
padding-top:0;
}
#h1Col {
position: relative;
}
#h1Col h2 {
padding: 5px 130px 3px 10px;
color:#FFF;
font-size:105%;
line-height:150%;
background-color:#cc0000;
}

p#invest {
position: absolute;
line-height: 15px;
top: 6px;
right: 7px; 
padding: 0;
}
*html p#invest {
top: 3px;
}
*:first-child+html p#invest {
top: 3px;
}

p#invest img {
vertical-align:center;
padding-top:-10px;
padding-left:-5px;
width: 65px;
height: 15px;
}

#h1Col p#entRss {
position: absolute;
line-height: 15px;
top: 43px;
right: 5px;
padding: 0;
}


p#entRss img a{
vertical-align:center;
padding-top:-15px;
margin-left: -2px;
width: 27px;
height: 15px;
}
p#entRss{
margin-top:-38px;
text-align:right;
padding-right:5px;
}


h2 {margin: 1em 0 .5em 3px;}
h3 {margin: 0 0 .5em 0;}
.col {padding: 0; margin: 0;}
.col p {padding: 0px 20px; margin: 1em 0 1em 0;}
.col ul {
margin: 0px 0px 0px 40px;
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
}*/
.col .imgCol p {padding: 0; margin: 0 0 1em 0;} 
.col p img.imgLeft {
text-align: left;
float: left;
margin: 0 10px 10px 0;
}
.col p img.imgRight {
float: right;
text-align: right;
vertical-align: bottom;
margin: 0 0 10px 10px;
}
.imgCol {
clear: both;
text-align: center;
}
/*
.box { border: 1px solid #888888; padding: 10px; margin-bottom: 20px; } 

.add p {
background-color: #FFFFFF;
margin: 20px 20px 0px 100px;
padding: 10px 10px 10px 10px;
} 

.colL{
float: left;
}
.colR{
float: right;
}
.summary dl dt{
font-size: 1.07em;
}
.summary dl dt {
width: 10em;
}
.summary dl dd {
margin-left: 10.5em;
margin-top:-1.5em;
}
*:first-child+html .summary dl dd{
margin-top:-1.7em;
}
html:first-child .summary dl dd{
margin-top:-1.7em;
}

#relatedSite {
margin-bottom: 20px;
}
#relatedSite h3 {
color: #fff;
font-weight: bold;
padding: 5px 0 7px 15px;
margin-bottom: .5em;
background: url(/database/common/image/title_bg.gif) no-repeat left bottom;
}
#relatedSite dl {
padding-left: 3px;
}
#relatedSite dl dt {
line-height: 1.2;
padding: 0 0 0 10px;
background: url(/database/common/image/arrow_r_gr.gif) no-repeat 0 6px;
}
#relatedSite dl dd {
line-height: 1.2;
padding: 0 0 10px 10px;
}

#colRelated {
margin-top: 20px;
}

#colRelated dl:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#colRelated dl {
display: inline-table;
min-height: 1%;
}
* html #colRelated dl { height: 1%; }
#colRelated dl { display: block; }

#colRelated h2 {
color: #fff;
padding: 5px 0 3px 15px;
background-color:#cc0000;
font-size:105%;
}
#colRelated dl dt{
display: block;
width:165px;
float:left;
margin-top:0;
}
#colRelated dl dd {
width: 460px;
margin-left:170px;
padding-left:15px;
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
*/

/*プリント*/
.colPrint {text-align: right;}
.print #mainColPrint {
width: 655px;
margin: 0 auto;
background: #fff;
}
.print #footer {
width: 655px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
}
.print #copy dl dd {
float: left;
width: 600px;
}

/*ページ分割用*/
div.pageCol {
height: 100%;
}
.nav { 
text-align: center;
margin-bottom: 20px;
background: #eee;
padding: 5px;
}
.nav a {
padding: 0 5px;
}
.nav a.highlight {
color: #000; 
font-weight: bold;
}

/*関連リンク*/
#colBtnData {
    text-align: center;
    width: 100%;
    clear: both;
    padding-top: 25px;
    margin-top: 20px;
}

/*ソーシャルプラグイン*/
#socialPlugin ul li {
display: block;
overflow:hidden;
width:100px;
float:right;
vertical-align:top;
}


/* -------------------------------------
2014年1月以降、PowerCMS用
------------------------------------- */
#release p{
margin:0;
padding:0;
line-height:1.6em;
}
#release p.link{
padding-left:15px;
}
#release .company{
margin-top:10px;
}
#release #summary{
text-align: center;
border:1px solid #ccc;
padding:10px;
margin:10px 0 20px 0;
}
#release #summary .title{
font-weight:bold;
font-size:115%;
}
#release #summary .headline{
font-size:105%;
margin-top:10px;
}
.col #release h3{
font-size:105%;
font-weight:bold;
background-color:#f6f6ee;
padding-left:10px;
margin-bottom:20px;
}
#release .para{
margin-bottom:40px;
}
#release h4{
font-weight:bold;
}
#release .num{
padding-left: 3em;
text-indent: -3em;
}
#release .mark{
padding-left: 1em;
text-indent: -1em;
}
#release .graph{
margin:20px 0 20px 0;
text-align: center;
}
#release .colorbox{
background-color:#f3f3f3;
border:1px solid #ccc;
padding:10px;
}
#release #supp{
font-size:92%;
}
#release #supp .title{
font-weight:bold;
}
#release #reference{
text-align: right;
}
#release #reference .title{
font-weight:bold;
}
#release table.outline{
width:100%;
margin-top:10px;
border:1px solid #ddd;
border-collapse: collapse;
}
#release table.outline th,
#release table.outline td{
padding:5px;
border:1px solid #ddd;
vertical-align:middle;
line-height: 1.3;
text-align: left;
}
#release table.outline th{
background-color:#f1efef;
white-space:nowrap;
}
#release table.fa{
width:100%;
margin-top:10px;
border:1px solid #ddd;
border-collapse:collapse;
}
#release table.fa th,
#release table.fa td{
padding:5px;
border:1px solid #ddd;
background-color:transparent;
vertical-align:middle;
line-height:1.3;
text-align:left;
}
#release table.fa td.td1{
background-color:#D2EAFF;
font-weight:bold;
text-align:center;
}
#release table.mainichi{
width:auto;
}
#release table.mainichi th,
#release table.mainichi td{
padding:3px;
vertical-align:middle;
line-height:1.3;
}
#release table.mainichi th{
background-color:transparent;
text-align:left;
}
#release table.mainichi td{
text-align:right;
}
#release .mt10{
margin-top:10px;
}
#release .mt20{
margin-top:20px;
}
#release .mb20{
margin-bottom:20px;
}
